Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
76217CentOS 6 : mod_wsgi (CESA-2014:0788)NessusCentOS Local Security Checks6/26/20141/4/2021
high
76243RHEL 6 : mod_wsgi (RHSA-2014:0788)NessusRed Hat Local Security Checks6/26/20141/14/2021
high
76095Fedora 19 : mod_wsgi-3.5-1.fc19 (2014-6938)NessusFedora Local Security Checks6/18/20141/11/2021
medium
74185Ubuntu 12.04 LTS / 13.10 / 14.04 LTS : mod-wsgi vulnerabilities (USN-2222-1)NessusUbuntu Local Security Checks5/27/20141/19/2021
high
76069openSUSE Security Update : apache2-mod_wsgi (openSUSE-SU-2014:0782-1)NessusSuSE Local Security Checks6/16/20141/19/2021
high
76246Scientific Linux Security Update : mod_wsgi on SL6.x i386/srpm/x86_64 (20140625)NessusScientific Linux Local Security Checks6/26/20141/14/2021
high
74197Debian DSA-2937-1 : mod-wsgi - security updateNessusDebian Local Security Checks5/28/20141/11/2021
high
76096Fedora 20 : mod_wsgi-3.5-1.fc20 (2014-6944)NessusFedora Local Security Checks6/18/20141/11/2021
medium
76231Oracle Linux 6 : mod_wsgi (ELSA-2014-0788)NessusOracle Linux Local Security Checks6/26/20141/14/2021
high
78318Amazon Linux AMI : mod24_wsgi (ALAS-2014-375)NessusAmazon Linux Local Security Checks10/12/201412/18/2019
high
78319Amazon Linux AMI : mod_wsgi (ALAS-2014-376)NessusAmazon Linux Local Security Checks10/12/201412/18/2019
high
76481Mandriva Linux Security Advisory : apache-mod_wsgi (MDVSA-2014:137)NessusMandriva Local Security Checks7/13/20141/6/2021
medium
79974GLSA-201412-21 : mod_wsgi: Privilege escalationNessusGentoo Local Security Checks12/15/20141/6/2021
high
76496Apache mod_wsgi < 3.4 Remote Information DisclosureNessusCGI abuses7/14/20141/19/2021
medium